
/*#####################################*/
/*########### Impact of your giving Page ###############*/
/*#####################################*/

.field--name-field-ioyg-title,
.block-page-title-block {
  display: none;
}

/******* Top Image **********/
.paragraph--type--ioyg-page {

}
.paragraph--type--ioyg-page > .par-outer > .par-inner > .imgwrap {
  width: 100%;
  height: 630px;
  position: relative;
  text-align: center;
}
.paragraph--type--ioyg-page > .par-outer > .par-inner > .imgwrap:after, .paragraph--type--ioyg-page > .par-outer > .par-inner > .imgwrap:before {
  content:'';
  position:absolute;
  bottom:0px;
  width:50%;
  z-index:2;
  border-bottom:34px solid #f2f2f2;
  -moz-transform:rotate(0.000001deg);
  -webkit-transform:rotate(0.000001deg);
  -o-transform:rotate(0.000001deg);
  -ms-transform:rotate(0.000001deg);
  transform:rotate(0.000001deg);
}
.paragraph--type--ioyg-page > .par-outer > .par-inner > .imgwrap:before{
  right:50%;
  border-right:37px solid transparent;
  border-left:1000px solid;
}
.paragraph--type--ioyg-page > .par-outer > .par-inner > .imgwrap:after{
  left:50%;
  border-left:37px solid transparent;
  border-right:1000px solid;
}
.abp_title {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -55%);
  background: rgba(0,100,164, 0.8);
  padding: 60px 160px;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  font: Bold 40px/45px Arial;
  text-transform: uppercase;
  border-bottom: 15px solid #FFD200;
  line-height: 1.4em;
}
.abp_title h1 {
  margin: 0;
}



/************ Gift Groups ****************/
.paragraph--type--ioyg-section-groups > .par-outer {
  background: #f2f2f2;
  position: relative;
}
.paragraph--type--ioyg-section-groups > .par-outer > .par-inner {
  position: relative;
  z-index: 2;
  padding: 80px 0 130px 0;
}
.paragraph--type--ioyg-section-groups {
  padding: 0 0 0px 0;
  position: relative;
}
.field--name-field-ioyg-section-groups-title {
  text-align: center;
  font: Bold 40px/22px Arial;
  color: #525252;
  text-transform: uppercase;
  line-height: 1.1em;
  margin: 0 0 80px 0;
}
.field--name-field-ioyg-section-groups-intro {
  text-align: center;
}
.field--name-field-ioyg-group-img {
  background: #0064a4;
  width: 140px;
  height: 140px;
  border-radius: 70px;
  text-align: center;
  line-height: 140px;
  margin: 0 auto;
}
.field--name-field-ioyg-group-img img {
  line-height: 140px;
  vertical-align: middle;
}
.field--name-field-ioyg-groups {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin: -60px 0 0 -20px;

}
.field--name-field-ioyg-groups > .field__item {
  width: 705px;
  margin: 60px 0 0 20px;
}
.paragraph--type--ioyg-group {
}
.field--name-field-ioyg-group-title {
  text-align: center;
  font: Bold 30px/32px Arial;
  color: #525252;
  text-transform: uppercase;
  margin: 45px 0 40px 0;
}
.field--name-field-ioyg-group-title:after {
  content: '';
  display: block;
  width: 100px;
  border-bottom: 1px solid #0064A4;
  margin: 40px auto 40px auto;
}
.field--name-field-ioyg-group-intro {
  text-align: center;
  font: Regular 20px/23px Arial;
  color: #525252;
  width: 70%;
  margin: 0 auto 0 auto;
}
.field--name-field-ioyg-group-items {
  margin: 50px 0 0 0;
}

.paragraph--type--ioyg-item {
  margin: 10px 0 0 0;
}
.paragraph--type--ioyg-item > .par-outer > .par-inner {
  display: flex;
  align-items: stretch;
  justify-content: center;
}
.field--name-field-ioyg-item-img {
  min-width: 120px;
  text-align: center;
  line-height: 100px;
  border-radius: 10px 0 0 10px;
}
.field--name-field-ioyg-item-img img {
  vertical-align: middle;
}
.paragraph--type--ioyg-item .group1-wrap {
  background: #0064A4;
  position: relative;
  margin: 0 0 0 5px;
  width: 100%;
  padding: 30px 40px;
  border-radius: 0 10px 10px 0;
}
.paragraph--type--ioyg-item .group1-wrap .toggle {
  position: absolute;
  top: 35px;
  right: 50px;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a {
  border: 1px solid #fff;
  border-radius: 40px;
  padding: 14px 20px;
  color: #fff;
  font: Regular 16px/22px Arial;
  color: #FFFFFF;
  text-transform: uppercase;
  line-height: 40px;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a:after {
  content: '';
  padding: 0 0 0 0;
  margin: 0px 0px 0 10px;
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: middle;
  background: url(../img/icons.png) -128px -32px no-repeat;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a.on:after {
  background-position: -160px -32px;
  margin-top: -3px;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a span.collapse {
  display: none;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a.on span.collapse {
  display: inline;
}
.paragraph--type--ioyg-item .group1-wrap .toggle a.on span.expand {
  display: none;
}
.field--name-field-ioyg-item-title {
  text-align: left;
  font: Bold 20px/28px Arial;
  color: #FFFFFF;
  max-width: 290px;
  line-height: 2.4em;
  height: 2.4em;
  display: inline-block;
  position: relative;
}
.field--name-field-ioyg-item-title span {
  vertical-align: middle;
  display: inline-block;
  line-height: 1.2em;
}
.field--name-field-ioyg-item-body {
  display: none;
  text-align: left;
  font: Regular 18px/22px Arial;
  color: #FFFFFF;
  margin: 30px 0 0 0;
}
.field--name-field-ioyg-item-body p {
  margin: 0;
}
/************ Contact ****************/
.field--name-field-ioyg-contact {
  margin: 0 0 0 0;
  padding: 0 0 100px 0;
  background: #f2f2f2;
}
.paragraph--type--giv-contact {

}
.paragraph--type--giv-contact > .par-outer {
  display: flex;
  align-items: stretch;
  justify-content: center;
  overflow: hidden;
  position: relative;
}
.paragraph--type--giv-contact > .par-outer > .par-inner {
  border-left: 15px solid #FFD200;
  border-radius: 10px 0px 0px 10px;
  background: #0064A4;
  padding: 40px 70px;
  max-width: 450px;
  z-index: 2;
  position: relative;
}
.field--name-field-giv-contact-body {
  width: 315px;
  text-align: left;
  font: Bold 24px/30px Arial;
  color: #FFFFFF;
}
.field--name-field-giv-contact-link {
  margin-top: 50px;
  margin-bottom: 50px;
}
.field--name-field-giv-contact-link a {
  text-align: left;
  font: Regular 16px/22px Arial;
  color: #FFFFFF;
  text-transform: uppercase;
  border: 1px solid #FFFFFF;
  border-radius: 40px;
  padding: 18px 48px;
}
.paragraph--type--giv-contact > .par-outer:after {
  content: '';
  display: block;
  background: url(../img/bg10.jpg) 50% 50% / cover no-repeat;
  min-height: 100%;
  width: 100%;
  border-radius: 0 10px 10px 0;
}
.paragraph--type--giv-contact > .par-outer:before {
  position: absolute;
  top: 100px;
  left: 400px;
  content: '';
  display: block;
  background: url(../img/bg11.png) 50% 50% / cover no-repeat;
  width: 1197px;
  height: 729px;
  border-radius: 0 10px 10px 0;
  z-index: 1;
}

/******************************************************************************************************************/
/************* RESPONSIVE ***************** this should come at the bottom of css *********************************/
/******************************************************************************************************************/

@media screen and (max-width: 1039px) {
  /*home page*/
}

@media screen and (max-width: 999px) {
  /*home page*/
}

@media screen and (max-width: 799px) {
  /*home page*/

  .field--name-field-ioyg-item-img {
    min-width: 100px;
    line-height: 100px;
    border-radius: 10px 0 0 10px;
  }
  .paragraph--type--ioyg-item .group1-wrap .toggle {
    right: 20px;
  }
  .paragraph--type--ioyg-item .group1-wrap .toggle a {
    padding: 14px 10px;
    font-size: 14px;
    line-height: 40px;
  }
  .paragraph--type--ioyg-item .group1-wrap .toggle a:after {
    margin: 0px 0px 0 5px;
  }
  .paragraph--type--ioyg-item .group1-wrap {
    padding: 30px 20px 30px 20px;
  }
  /*body.expanded .paragraph--type--ioyg-item .group1-wrap {*/
  /*  padding: 30px 20px 30px 20px;*/
  /*}*/
  .field--name-field-ioyg-item-title {
    max-width: 200px;
  }
  /*body.expanded .field--name-field-ioyg-item-title {*/
  /*  max-width: 200px;*/
  /*}*/

}
@media screen and (max-width: 599px) {
  /*home page*/
  .paragraph--type--ioyg-item .group1-wrap .toggle a {
    padding: 14px 0px;
    font-size: 0px;
    line-height: 40px;
  }
  .paragraph--type--ioyg-item .group1-wrap .toggle a:after {
    margin: 0px 0px 0 0px;
  }
}
@media screen and (max-width: 459px) {
  /*homepage*/
  .field--name-field-ioyg-groups {
    margin: -60px 0 0 0;
  }
  .field--name-field-ioyg-groups > .field__item {
    width: 100%;
    margin: 60px 0 0 0;
  }
  .field--name-field-ioyg-item-img {
    min-width: 60px;
    line-height: 100px;
    border-radius: 10px 0 0 10px;
  }
  .field--name-field-ioyg-item-img img {
    max-width: 100%;
    height: auto;
  }
  .field--name-field-ioyg-item-title {
    font-size: 16px;
    font-weight: normal;
    max-width: 120px;
  }
  .paragraph--type--ioyg-item .group1-wrap .toggle {
    right: 10px;
    top: 25px;
  }
  .paragraph--type--giv-contact > .par-outer > .par-inner {
    border-left: none;
    border-radius: 10px 10px 0px 0px;
    padding: 20px 20px;
    max-width: 100%;
  }
  .paragraph--type--giv-contact > .par-outer {
    display: flex;
    align-items: stretch;
    /*overflow: hidden;*/
    position: relative;
    flex-wrap: wrap;
  }
  .paragraph--type--giv-contact > .par-outer:before {
    display: none;
  }
  .paragraph--type--giv-contact > .par-outer:after {
    background: url(../img/bg10.jpg) 50% 50% / cover no-repeat;
    min-height: 100px;
    width: 100%;
    height: 100px;
    clear: both;
    border-radius: 0 0 10px 10px;
  }
  .field--name-field-giv-contact-body {
    width: 100%;
    font-size: 18px;
  }
}


